From: Jose Luis Rivero <jrivero@osrfoundation.org>
Date: Wed, 25 Nov 2020 21:17:12 +0100
Subject: Use limits header in RollingMean.cc

Upstream: https://github.com/ignitionrobotics/ign-math/pull/119
---
 src/RollingMean.cc | 1 +
 1 file changed, 1 insertion(+)

diff --git a/src/RollingMean.cc b/src/RollingMean.cc
index 3510d06..e30890e 100644
--- a/src/RollingMean.cc
+++ b/src/RollingMean.cc
@@ -15,6 +15,7 @@
  *
 */
 
+#include <limits>
 #include <numeric>
 #include <limits>
 #include <deque>
